<!DOCTYPE html>
<html>
    <head>
        <title>Vegan Tacos</title>
        <link rel="stylesheet" href="recipes.css">
        <meta charset="UTF-8">
    </head>
        <header>
            <div class="nav">
                <a href="list.html">home</a>
                <a href="#blog">blog</a>
                <a href="#contact">contact</a>
              </div>
        </header>
    <main>
        <body>
            <div class="title"><h1>Vegan Tacos</h1></div>
            <div class="main">
                <div class="card">
            <a href="details.html"><img src="https://shorturl.at/zAJQS" alt="tacos" width="500" height="500"></a>
                <p>by <a href="https://www.bonappetit.com/contributor/taqueria-los-gorditos">Taqueria los Gorditos</a></p>
                <p>4.0 &#11088;&#11088;&#11088;&#11088;</p>
                </div>
            <div class="instructions">
                <div class="recipe"><p>Ingredients</p></div>
                    <p><i> makes 6 servings</i></p>
                    <ul>
                        <li>1 tsp. vegetable oil</li>
                        <li>½ onion, sliced</li>
                        <li>2 tsp. chopped seeded jalapeño</li>
                        <li>1 12-oz. package soy chorizo, casing removed</li>
                        <li>1 15.4 or 16-oz. can vegetarian refried black beans</li>
                        <li>12 warm corn tortillas</li>
                        <li>Diced white or red onion and chopped fresh cilantro for serving</li>
                    </ul>
                    <div class="recipe"><p>Preparation</p></div>
                        <p>Step 1</p>
                        <p>Heat 1 tsp. vegetable oil in large nonstick skillet over medium heat. Add ½ onion, sliced and 2 tsp. chopped seeded jalapeño; cook, stirring, until tender, about 10 minutes. Add 1 12-ounce package soy chorizo, casing removed and cook until beginning to brown in spots, stirring often, about 5 minutes.</p>
                        <p>Step 2</p>
                        <p>Meanwhile, cook 1 15.4 or 16-oz. can vegetarian refried black beans in heavy small saucepan over low heat until heated through, stirring occasionally.</p>
                        <p>Step 3</p>
                        <p>Stack 2 warm corn tortillas for each of 6 tacos. Spread scant 2 Tbsp. beans over each stack. Top with soy chorizo mixture, dividing equally. Sprinkle with diced white or red onion and chopped fresh cilantro.</p>
            </div>
        </div>
        </body>
        <div class="footer">Made with &#10084; by <a href="https://www.linkedin.com/in/davidlconway">David Conway</a></div>
    </main>
</html>
